body{
    font-family: slab serif; 
    color: #0b2c3d;
}
/* header {
   
    align-items: center;
    background-color: #e8f1ff;
    color: #0b2c3d;
    padding: 15px;
    font-family: slab serif;
   
  } */
  

  .col-nav{
    margin-top: 12px;
  }
  nav a {
   
    color: #2b2525;
    text-decoration: none;
    
    font-size: 25px;
  }
  
#btn-add-property{
    background-color: #0b2c3d;
    color: white;
    
    font-size: 20px;
}




 .co-1 ul{
    width: 450px;
    border: 1px solid #d7ebf6;
    padding: 10px;
    border-radius: 50px;
    background-color: #e8f1ff;
    list-style: none;
   
}
.co-1 a{
    text-decoration: none;
    color: #222121;
    font-size: 25px;

}

.co-2 ul{
  width: 1100px;
  border: 1px solid #d7ebf6;
  padding: 10px;
  border-radius: 50px;
  background-color: #e8f1ff;
  list-style: none;
 
}
.co-2 a{
  text-decoration: none;
  color: #222121;
  font-size: 20px;
}
.inp-search-properties{
  
  background-color: #e8f1ff;
} 


/* hr {
    border-right: 1px solid #0b2c3d;
    height: 40px;
    margin: 0;
    padding: 0;
  } */

  #buy.clicked{
    color: #b7996d;
  
  }
  .write{
    margin:0px 50px 100px 50px;
  }
  .text-partner{
    color:#0b2c3d ;
    font-size: 40px;
    margin-top: -13px;
  }
  .text-our-partner{
    color: #b7996d;
    font-size: 18px;
  }
  .explore{
    margin-top: 100px;
  }
  /* carousel */
  .blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
  
    margin-top: 100px;
    display: inline-block;
    width: 0.6rem;
    height: 0.6rem;
    background-color: #b7996d;
    /* border: 1px solid #0b2c3d; */
    background-clip: content-box;
    border: 0.05rem solid transparent;
    border-radius: 50%;
    font-size: 0;
    transition: transform 0.1s;
}


.blog .carousel-indicators .active {
background: #b7996d;
}
  /* end carousel */
  /* choose */
  .text-choose{
    color: #0b2c3d;
    font-size: 19px;
  }
  .choose{
    margin-top: 130px;
  }
  .img-about{
    margin-top: 50px;
  }
  .properties{
    margin-top: 150px;
  }
  .card-properties{
    color:#0b2c3d ;
  }
  .title-properties{
    font-size: 24px;
  }
  .img-icon-properties{
    width: 17px;
    height: 17px;
  }
  .address-properties{
    text-decoration-line: underline;
  }
  .price-properties{
    font-size: 24px;
  }
  .img-shop{
    border-radius: 50%;
    padding: 7px;
    background-color: #d7ebf6;
  }
  .text-shop{
    color: #0b2c3d;
    font-size: 20px;
  }
 /* house land */
 .range-filter :hover{
  background-color: lightgray;
 }
 .range-filter li a{
  text-decoration: none;
  color: #0b2c3d;
 }
 .range-filter{
  margin-left: 10px;
  width: 300px;
  height: 250px;
  overflow: auto;
 }
 .text-filter{
  font-size: 25px;
  color: #0b2c3d;
 }


  /* demo */
  /* About */
  

  /* .card-person{
    box-shadow: 5px 10px #888888;;
  } */
  /* Agent */
  .agent{
    margin-top: 100px;
  }
  /* end Agent */
/* about */
/* contact */
/* .contact-head{
  margin-top: 500px;
} */
  .contact{

    margin: 100px 50px 10px 50px;
  }
  .inp-contact{
    font-size: 20px;
    padding: 40px;
    border-radius: 15px;
  }
  .inp-contact-message{
    font-size: 20px;
    padding: 50px;
    border-radius: 15px;
  }
  /* map */
  #mapid {
    width: 100%;
    height: 370px;
}
.btn-contact{
  color: aliceblue;
  font-size: 20px;
  background-color: #0b2c3d;
  margin-bottom: 50px;
  padding: 10px 15px 10px 15px;
}

  /* end map */
/* end contact */
/* Login */
.login{
  
  margin: 150px 30px 20px 30px;
}
.inp-login{
  font-size: 20px;
  padding: 30px 20px;
  border-radius: 10px;
  border:1px solid #5a8398;
}
.img-login{
  border-radius: 10px;
}
.btn-register-login{
  color: aliceblue;
  font-size: 20px;
  background-color: #b7996d;
  margin-bottom: 50px;
  padding: 10px 15px 10px 15px;
}
/* end login */
/* register */
.text-register{
  font-size: 18px;
}
.text-register a{
  color: #b7996d;
  text-decoration-line: underline;
}
/* add properties */

.content-add label{
  color: #0b2c3d;
  font-size: 20px;
}
.content-add input{
  padding: 30px;
  font-size: 20px;
  border-radius: 10px;
}
.content-add select{
  
  font-size: 20px;
  border-radius: 10px;
  /* width: 100%; */
  padding: 18px;
  /* border: 1px solid #5a8398; */
}
.content-add textarea{
  
  font-size: 20px;
  border-radius: 10px;

  /* padding: 88px; */

}
#fileToUpload{
  width: 300px;
  color: aliceblue;
  background-color: #0b2c3d;
}
/* phan trang */
/* .pagination {
  display: inline-block;
} */

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  margin: 0 4px;
}

.pagination a.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;} 

/* User Profile */
.profile{
  margin: 0 20px;
}
.col-view{
  box-shadow: 5px 5px #0b2c3d;
  
}
.col-setting{
  box-shadow: 5px 5px 5px #0b2c3d;
}
/* detail properties */
.detail-real{
  margin:0px 50px 50px 50px;
  color: #0b2c3d;
  
}
.my-col{
  font-size: 25px ;
  color: #0b2c3d;
}

.img-detail{
  border-radius: 30px;
}
.detail-row-2{
  margin-top: 29px;
}
.detail-user{
  padding: 10px;
  background-color: #d7ebf6;
  border-radius: 10px;
}
/* detail */
.info-customer {

  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  padding: 30px;
}

.btn-submit-request {
  margin-top: 20px;
  padding: 10px;
  color: white;
  background-color: #3a689f;
  border: none;
}

.want-info {
  border: 1px solid #999999;
  padding: 5px 25px;
}

.info-real {
  border-radius: 10%;
  background-color: rgb(232, 232, 224);
  padding: 3px 8px;
}

.camera {
  margin-right: 25px;
}

.text-fbfbfb {
  color: #999999;
  /* color: #3a689f; */
}

.btn-send {
  background-color: #e7e6e6;
  padding: 10px 100px;
  margin-bottom: 10px;
}

.text-size-20 {
  font-size: 20px;
}

.margin-100 {
  margin-right: 50px;
}

.margin-top-20 {
  margin-top: 7px;
  margin-bottom: 25px;
}

.text-size-18 {
  font-size: 18px;
}

.caro-photo {
  position: relative;
}

.caro-expand-photo {
  position: absolute;
  top: 3px;
  /* bottom: 1000px; */
  right: 0;
}
/* end */

  /* footer */
  /* footer{
  
    background-color: #e8f1ff;
  }
  .footer{
    margin: 0 50px 0 50px;
   
    padding-top: 50px;
    font-size: 17px;
    color: #0b2c3d;
    
  }
  .foot-a a{
    text-decoration: none;
    color: #0b2c3d;
    

  }
  .foot-title{
    font-size: 23px;
  } */


  /* Detail real */
  .content-detail-real{
    margin: 150px 80px 30px 80px;
  }
  /* Responsive */
  /* mobile */
  @media (max-width: 600px) {
    /* .image{
      background-image: url("./image/Top-10-Cities-in-India-for-real-estate-investment.png");
      width: 100%;
      height: 700px;
      
     
      filter: brightness(50%);
      position: relative;
    }
    .row-head{
      display: none;
    } */
    .text-1{
      display: none;
    }
    .text-2{
      display: none;
    }
    .text-3{
      display: none;
    }
    .text{
      position: absolute;
      top: 100px;
     
      left: 60px;
      
    }
    .filter{
  
      position: relative;
      bottom: 470px;
    
    }
    /* .text-banner{
      position: relative;
      color: #fff;
      bottom: 600px;
      margin-left:60px;
    } */
    
    .banner-row-fil{
      /* width: 70%;  */
      margin-left: 40px;
    }
    /* .form-banner-fil{
      width: 140px;
    
      padding: 10px 0px;

      border-radius: 10px;
      border:3px solid #efb513;
      margin-bottom: 20px;
     
    }
    
    .search-banner{
      padding: 0px 13px;
      font-size: 16px;
    }
    .pos-f-t a{
      color: #eef0ee;
    } */
    .filter-by-real{
      display: none;
    }
    .partner-desk{
      display: none;
    }
    .card-person{
      margin-top: 29px;
      width: 20rem;
    }
    .cart-feat{
      width: 8rem;
      margin-top: 20px;
    }
    .about-us{
      width: 100%;
      height: 300px;
      background-color: #e8f1ff;
      margin-bottom: 100px;
      
  
    }
    .margin-res-carousel-explore{
      margin-bottom: 30px;
    }
    /* .margin-res-feature{
      margin-bottom: 20px;
    } */
    .cart-feat{
      width: 300px;
    }
    .contact{
      margin-top: 350px;
    }
    
    .inp-contact-message{
      margin-bottom: 30px;
    }
    #contact-form{
      display: inline-block;
    }
    .card-contact{
      box-shadow: 5px 10px #888888;
      width: 18rem;
    }
    .card-contact-add{
      box-shadow: 5px 10px #888888;
      width: 18rem;
      margin-top: 50px;
      margin-left: 40px;
    
    }
    .content-add{
      
      margin: 0 30px;
      padding-top:450px ;

    }
    .content{
      margin-top: 110px;
    }
    .filter-by-real{
      margin-top: 109px;
    }
    .contact-head{
      margin-top: 110px;
    }
    .addproperties-margin{
      margin-top: 110px;
    }
    .col-contact-email{
      margin-top: 30px;
    }
    .login{
      margin-top: 450px;
    }
    .col-margin-email-login{
      margin-top: 30px;
      margin-bottom: 30px;
    }
    .register{
      margin-top: 750px;
    }
    .col-res-email{
      margin-top: 30px;
      margin-bottom: 30px;
    }
    #go-bds{
      color: #fff;
    }
  }
  /* Tablet */
  @media (min-width: 600px) and (max-width: 1024px) {
    /* .image{
      background-image: url("./image/Top-10-Cities-in-India-for-real-estate-investment.png");
      width: 100%;
      height: 700px;
      
     
      filter: brightness(50%);
      position: relative;
    }
    .pos-f-t{
      display: none;
    } */
    .content{
      margin-top: 110px;
    }
   
    .text{
      position: absolute;
      top: 180px;
     
      left: 100px;
      
    }
    .h1-title{
      font-size: 80px;
    }
    .filter{
  
      position: relative;
      bottom: 250px;
    
    }
    .banner-row-fil{
      width: 70%; 
      margin-left: 0px;
    }
    .form-banner-fil{
      width: 170px;
      padding: 10px 0;
      border-radius: 10px;
      border:3px solid #efb513;
     
    }
   
    .search-banner{
      margin-left: 60px;
      padding: 3px 57px;
      /* font-size: 20px; */
    }
    .logo-img{
      display: none;
    }
    .text-banner{
      display: none;
    }
    .filter-by-real{
      display: none;
    }
    .partner-mobile{
      display: none;
    }
    .card-person{
      box-shadow: 5px 10px #888888;
      margin-top: 20px;
    }
    .cart-feat{
      width: 17rem;
    }
    .about-us{
      width: 100%;
      height: 500px;
      background-color: #e8f1ff;
      margin-bottom: 100px;
      
  
    }
    .margin-res-carousel-explore{
      margin-bottom: 30px;
    }
    .margin-res-feature{
      margin-bottom: 20px;
    }
    .content-add{
    
      margin: 0 30px;
      padding-top:300px ;

    }
    .card-contact{
      box-shadow: 5px 10px #888888;
      width: 20rem;
    }
    .card-contact-add{
      box-shadow: 5px 10px #888888;
      width: 14rem;
    }
    .content{
      margin-top: 110px;
    }
    .filter-by-real{
      margin-top: 109px;
    }
    .contact-head{
      margin-top: 110px;
    }
    .addproperties-margin{
      margin-top: 110px;
    }
    .col-contact-email{
      margin-top: 30px;
    }
    .login{
      margin-top: 300px;
    }
    .register{
      margin-top: 500px;
    }
    .col-res-email{
      margin-top: 20px;
      margin-bottom: 20px;
    }
  }
  /* Desktop */
  @media (min-width: 1024px) {
    /* .image{
      background-image: url("./image/Top-10-Cities-in-India-for-real-estate-investment.png");
      width: 100%;
      height: 700px;
  
     
      filter: brightness(50%);
      position: relative;
    } */
    /* .pos-f-t{
      display: none;
    } */
    /* .text{
      position: absolute;
      top: 180px;
     
      left: 400px;
      
    } */
    .h1-title{
      font-size: 80px;
    }
    .filter{
  
      position: relative;
      bottom: 250px;
    
    }
    .banner-row-fil{
      width: 70%; 
      margin-left: 20px;
    }
    .form-banner-fil{
      width: 220px;
      padding: 10px 0;
      border-radius: 10px;
      border:3px solid #efb513;
     
    }
   
    .search-banner{
      padding: 3px 57px;
      font-size: 20px;
    }
    .logo-img{
      display: none;
    }
    .text-banner{
      display: none;
    }
    .partner-mobile{
      display: none;
    }
    .card-person{
      box-shadow: 5px 10px #888888;
      width: 14rem;
    }
    .cart-feat{
      width: 17rem;
    }
    .row-banner-about{
      height: 100px;
    }
    .about-us{
      width: 100%;
      height: 600px;
      background-color: #e8f1ff;
      margin-bottom: 300px;
      
  
    }
    .col-hiden-agen{
      display: none;
    }
    .card-contact{
      box-shadow: 5px 10px #888888;
      width: 20rem;
    }
    .card-contact-add{
      box-shadow: 5px 10px #888888;
      width: 20rem;
      padding: 10px;
      margin-left: 30px;

    }
    .content-add{
      
      margin: 0 30px

    }
    .content{
      margin-top: 110px;
    }
    .filter-by-real{
      margin-top: 109px;
    }
    .contact-head{
      margin-top: 110px;
    }
    .addproperties-margin{
      margin-top: 110px;
    }
    .classcol-contact-hiden-desktop{
      display: none;
    }
  }
